Better ListView Class Reference |

# BetterListViewEmptyText Structure

Represents a text visible in BetterListView, when there is no item present.

For a list of all members of this type, see BetterListViewEmptyText Members .

System.Object
BetterListViewEmptyText

[TypeConverter(ConverterTypeName=""ComponentOwl.BetterListView.BetterListViewEmptyTextConverter, BetterListView, Ver" + "sion=3.1.0.0, Culture=neutral, PublicKeyToken=e6c91a3add447be2"")]
public struct BetterListViewEmptyText

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewEmptyText Members | ComponentOwl.BetterListView Namespace